Learning Spaces Wednesday Webinars

webinars

Each week, the Learning Spaces Team explores a different aspect of online learning.

Preview new and upcoming features.

Rethink familiar course tools.

Learn best practices.


Note: Webinar times are displayed in the user time zone. It is important to confirm the time zone in your profile is correct for accurate webinar times.
All webinars are scheduled for 11:00 a.m. Eastern / 8:00 a.m. Pacific time.


Search:

 

Reset Search Criteria


4 Ps of Online Learning

Upcoming

The best online learning experiences are made up of more than just direct instruction and assessment. Designing a successful online course requires attention to four key elements: personalization, place, presence, and persuasion. Using available tools and techniques with these elements in mind will produce a rich, engaging, and productive online learning environment for both students and instructors.

Read more

Wednesday, September 27, 2017, 10:00 AM

Log in for registration or recording information.

Tools of the Trade

Upcoming

What's a Choice? Should I be using a Lesson or a Quiz? And what in the world is a Workshop? Clicking the "Add an Activity or Resource" link on a course page opens a wealth of course possibilities, but the extensive list of available tools can be a bit overwhelming, especially for new Course Builders.

We'll demystify the LMS toolbox: explaining the functions of popular course components and highlighting the pros and cons of the core course building tools.

Read more

Wednesday, October 4, 2017, 10:00 AM

Log in for registration or recording information.

Repositories & File Management

Upcoming

The file repository system provides for flexible file management. Licensing and alias options allow simplified sharing of resources amongst classes, and files can be housed internally on the LMS server or externally on any of several third-party, cloud storage services, like Google Drive, Microsoft Office 365, or Dropbox.

Read more

Wednesday, October 11, 2017, 10:00 AM

Log in for registration or recording information.

Best Practice: Webinars

Upcoming

Missing the face-to-face interaction of a traditional classroom? Online doesn't have to mean impersonal. Take your online courses live by adding video conferencing and webinar events. Whether it be 5 participants or 500 our experienced webinar hosts will share tips for making your live sessions successful additions to your course offerings.

Read more

Wednesday, October 18, 2017, 10:00 AM

Log in for registration or recording information.
announcement speaker icon

What's New? Moodle™ 3.3

Upcoming

Thinking about an upgrade? Moodle™3.3 offers a revamped Course Overview, improvements to activity completion tracking, a new stealth activity mode, and more. Come check out the platform updates and see what all the excitement's about surrounding the latest release of the Moodle™ platform.

Read more

Wednesday, October 25, 2017, 10:00 AM

Log in for registration or recording information.

All Access

Upcoming

As modern courses employ increasingly rich and interactive content options, course designers cannot lose sight of ensuring that instructional content is accessible by all students. Utilizing tools provided within the LMS interface, inside common productivity software, and available freely online will help you make sure your online courses comply with federal law and widely accepted accessibility guidelines.

Read more

Wednesday, November 29, 2017, 10:00 AM

Log in for registration or recording information.

#LearningTrends

Archived

Do you speak microcredentials? Has your LMS been gamified yet? Learn what's behind the hype surrounding the latest trends in digital education and explore what's involved in incorporating them into your online courses.

Read more

Log in for registration or recording information.

A Higher Standard: Remote-Learner's New Altitude Theme

Archived

Appearance is an important part of an LMS design that should not be taken lightly. A site's theme provides more than a first impression: it can dramatically impact site navigation, as well as learners' attitudes toward the content they are supposed to be learning. That's why Remote-Learner has developed a dynamic new standard in Moodle® themes. Come learn how Altitude can elevate your users' online experience.

Read more

Log in for registration or recording information.

A New View on Assignments

Archived

Recent updates to the Assignment module have changed the face of grading. A new side-by-side grading layout, document annotation, and improved rubrics make assessing student submissions and providing meaningful feedback easier than ever.

Read more

Log in for registration or recording information.

Adding On: RL Add-on Manager

Archived

One of the best features of Moodle® is the ability to provide new functionality through the addition of plugins. Remote-Learner makes this process hassle-free with the RL Add-on Manager. A streamlined user-friendly interface allows site administrators install plugins with just a few clicks, and Remote-Learner's list of Golden Add-ons makes finding useful and popular plugins easier than ever.

Read more

Log in for registration or recording information.

All Aboard!

Archived

Whether it's Single Sign On, authentication to an existing LDAP server, or manually created accounts, your LMS offers a variety of ways to create user accounts and authenticate users to your server. Whether it's 50 or 50,000, there is an efficient way to onboard your users and keep them safe on their learning journey.

Read more

Log in for registration or recording information.

And the Award Goes To...

Archived

Adapted from the gaming world, badges have quickly become a popular method of acknowledging course achievements in online learning platforms. Learn how badges are configured, what criteria can be used for their release, and best practice recommendations for their creation and use.

Read more

Log in for registration or recording information.
clipboard with pencil

Assignments 101

Archived

The assignment module is more than just a file dropbox. With a variety of submission formats, the flexibility of advanced grading methods, and a range of feedback options, assignments move beyond mere assessment tools to become the framework for true learning experiences.

Read more

Log in for registration or recording information.

Best Practice: End of Course Term

Archived

The end of a course can be a busy time for instructors, with grading, finals, and prepping for the start of the next course offering. Join us as we explore best practiced for reducing the last minute rush as you close out one term and prepare for another.

Read more

Log in for registration or recording information.

Best Practices: Quizzes

Archived

The Quiz tool provides a range of options for layout, feedback, submission, and completion. Explore the features that can transform a quiz from a mere assessment into a complete learning experience.

Read more

Log in for registration or recording information.

Built to Suit

Archived

Want a student to serve as a forum moderator? Want a folder where students can upload files to share with the entire class? How about giving a non-editing teacher editing rights for a single assignment? Take Moodle®'s flexible course design tools to the next level through the use of locally assigned roles and permissions to create a completely custom course.

Read more

Log in for registration or recording information.

Captured on Camera

Archived

The Kaltura assignment module offers students a simple way to submit video responses. With options for video upload or webcam capture, every student can produce gradable video assignments ready for teacher feedback and assessment. (Remote-Learner's Lead Instructional Designer Stephanie Gerald guest hosts.)

Read more

Log in for registration or recording information.

Competency-based Education

Archived

Moodle's® Competency Framework allows organizations multiple options for creating competency-based student assessment. Whether using standardized site-wide competencies or creating custom learning plans for individual learners, competencies open the door to a new system of student evaluation.

Read more

Log in for registration or recording information.
computer monitor with paintbrush

Course Design Basics

Archived

An effective online course is one that is easy to use, easy to maintain, and easy to look at. With a few design basics as a guide, we'll help you end the "scroll of death," eliminate software compatibility issues, and avoid the classroom clutter that can turn students off before their first click.

Read more

Log in for registration or recording information.

Creating Content with Kaltura

Archived

Kaltura provides multiple ways to add your video content to your Moodle® course. Whether you want to embed a video into an existing activity or create a new presentation to stand on its own, with the right plugins and a little know-how, adding media to Moodle® has never been easier.

Read more

Log in for registration or recording information.

Demystifying Online Lessons

Archived

The Lesson module is one of the most powerful weapons in the online course-building arsenal. Combining the ability to present content in a dynamic fashion with the assessment capabilities of online quiz questions, a lesson provides a rich format to check for understanding as you deliver instruction and adapt to a learner's comprehension needs.

Read more

Log in for registration or recording information.

For Posterity's Sake: Archiving with RL Backtrack

Archived

Remote-Learner's new Backtrack self-serve archive system takes the guesswork out of the site archival process. Once configured, Backtrack creates automatic server snapshots that can be reinstalled with the click of a mouse for everything from course recovery to content audits.

Read more

Log in for registration or recording information.

Fundamentals of ELIS

Archived

Remote-Learner's ELIS plugin suite provide the curriculum and user management needed for an enterprise level LMS. Create learning programs, streamline course enrollments, and track course objectives. ELIS creates the structure necessary to build a flexible training site.

Read more

Log in for registration or recording information.
supercharged battery clipart

Gradebook Supercharge

Archived

Ready to take your gradebook to the next level? Whether it be using letter grades, adding extra credit, or importing grades from outside assignments, we'll show you how to get the most out of Moodle®'s powerful gradebook module.

Read more

Log in for registration or recording information.

Introduction to Data Hub

Archived

The Data Hub plugin for your Moodle™ and Totara can connect your LMS server to an external database for the efficient import and export of course and user information. Whether through manual upload or pre-scheduled tasks, Data Hub streamlines common elements of site management to increase accuracy and efficiency.

Read more

Log in for registration or recording information.

Introduction to Totara 9

Archived

The newest tool in the Remote-Learner solutions arsenal, Totara 9 offers an enterprise level LMS with advanced user management and reporting functionalities essential for the efficient delivery of compliance training, user certifications, and programmatic learning. With the added ability to coordinate in-person seminars, as well as facilitate an employee appraisal process, Totara 9 serves as a one-stop shop for those organizations looking to manage their people and their learning within a single system.

Read more

Log in for registration or recording information.

It's a Date!

Archived

The LMS calendar can be a great organizational tool for both you and your students. Used in combination with the Upcoming Events block, course participants will always be aware of what's coming and what's due, and with calendar import and export capabilities keeping participants in sync has never been easier.

Read more

Log in for registration or recording information.

It's All Fun & Games

Archived

Scoring points, leveling up, and tracking a leaderboard can help engage online students and motivate reluctant learners. Come explore popular gamification features and plugins to spice up individual courses or to create site-wide competitions.

Read more

Log in for registration or recording information.

Let Me Show You: User Tours

Archived

User tours offer an exciting new option for providing real time direction and advice for your LMS users. Whether onboarding new course participants, highlighting new site features, or providing walk-throughs for complex processes, User Tours can be applied to any page on your site to help keep users informed, engaged, and headed in the right direction.

Read more

Log in for registration or recording information.

Making the Grade

Archived

While the LMS automatically builds a gradebook as you build your course, there are some tips for configuration that can help you and your students make sense of all the numbers. From establishing categories to choosing a method of aggregation, learn the basics of gradebook design to ensure that your course grades are calculated as you intend.

Read more

Log in for registration or recording information.

Mastering the Wiki Module

Archived

The Wiki module provides a space for community collaboration. Whether it be study guides, research repositories, or course documentation, the wiki module tracks publication history, offers a separate area for comments and discussions, and builds a wiki map as you go.

Read more

Log in for registration or recording information.
3 sets of groups with green, blue, and purple backgrounds

Membership Has Its Privileges

Archived

Groups and Groupings are a key piece in the student management puzzle, but they can also be an important aspect of overall course design.  From organizing the gradebook to differentiating curriculum, harness the power of Groups to streamline assessment, encourage collaboration, and personalize instruction in your online course.

Read more

Log in for registration or recording information.

Microsoft & Moodle

Archived

Microsoft has long been the standard for enterprise level productivity suites, and now with the new Microsoft plugins for Moodle® developed in partnership with Remote-Learner, your Office 365 solution integrates seamlessly with your Moodle® site. Single sign on, direct file access, and calendar synchronization are all part of the magic of Moodle® and Microsoft working together.

Read more

Log in for registration or recording information.

Modernizing Moodle™

Archived

Moodle™ has come a long way since its release over a decade ago and in that time it has opened up doors to an education revolution. With mobile apps, badge systems, new filters, and web integrations Moodle™ is ready to take online learning to the next level: creating modular, individualized learning experiences for every user.

Read more

Log in for registration or recording information.

Moodle™ in Translation

Archived

With over 100 translated language packs, Moodle® is truly a global learning platform, offering users a choice of languages to use to navigate their Moodle® environment. In addition, language pack customization can further tailor the Moodle® experience to your users specific needs.

Read more

Log in for registration or recording information.

More Than a Number

Archived

Advanced grading options open up a world of opportunities to provide valuable feedback on student work, while at the same time fostering more consistent and objective assessment. Custom created rubrics and marking guides can take the guess work out of grades for those being graded, as well as those giving the marks.

Read more

Log in for registration or recording information.

One Course Fits All: Differentiation of Instruction

Archived

Online course provide a wealth of opportunities for personalizing instruction based on student need and ability. Employing conditional activities, group and individual overrides, and personalized credentials, instructors can automatically tailor coursework for each individual participant.

Read more

Log in for registration or recording information.

Online Course Makeover

Archived

Gone are the days when an online course was a mere list of links. With updated themes, new course formats, and a little creativity, digital courses can be as pretty as they are functional.

Read more

Log in for registration or recording information.
smart phone with map

Plotting a Course: Activity Completion & Access Restrictions

Archived

Without a teacher in front of them, it is all too easy for students to get lost in a digital class. With the thoughtful application of Activity Completion and Access Restriction options, teachers can better control the pace and direction of student progression through a course, providing an automated path to online success.

Read more

Log in for registration or recording information.

Popular Plugins: PoodLL

Archived

Ready to take your LMS site into the video age? PoodLL can seamlessly integrate video capabilities to existing course modules. Student responses and teacher feedback can now include audio, video, and even whiteboard drawings simply by adding one of the most popular Moodle® add-ons to your site.

Read more

Log in for registration or recording information.

Popular Plugins: REIN

Archived

On screen interactions can encourage learner engagement and increase content retention rates. Remote-Learner's e-learning Interaction filter (REIN), makes building complex interactive content as easy as copy and paste. Whether used to better organize content, provide a check for understanding, or simply dress up a drab page, REIN interactions can be added to any text area on your site or in your course, taking the online experience to a whole new level.

Read more

Log in for registration or recording information.
Forklift with package

Secrets of SCORM

Archived

SCORM is a popular format for creating interactive online learning components, but once your activity is created how do you make it available to students? Remote-Learner developer Amy Groshek guest hosts a look at best practices in adding your existing SCORM packages to online courses, understanding how SCORMs function within the LMS, and basic troubleshooting for SCORM integration.

Read more

Log in for registration or recording information.

Under Control: Managing Your LMS Site with the RL Dashboard

Archived

Site management just got easier with the release of the RL Dashboard. From one central location, site administrators can monitor system health, manage add-ons, run version updates, and access site archives. In addition, the dashboard also provides a portal to support services available as part of your Remote-Learner hosting package.

Read more

Log in for registration or recording information.

What's New? Moodle™ 3.0

Archived

Thinking about an upgrade? The most recent Moodle® release offers new quiz question types, improvements to assignment grading, new Atto text editor updates, and several course and site management changes. Come check out the new features and see what all the excitement's about.

Read more

Log in for registration or recording information.

What's New? Moodle™ 3.1

Archived

Thinking about an upgrade? The most recent Moodle® release offers a new competency framework, a redesigned assignment grading interface, a recycle bin, and several course and site management changes. Come check out the new features and see what all the excitement's about surrounding this long term support version of Moodle®.

Read more

Log in for registration or recording information.

What's New? Moodle™ 3.2

Archived

Thinking about an upgrade? The most recent Moodle® release offers a refreshed messaging interface, support for closed captions, and continued assignment improvements. Come check out the new features and see what all the excitement's about surrounding the most recent version of Moodle®.

Read more

Log in for registration or recording information.